Resend emails for gift
POST
/v2/gifts/resend-emails
const url = 'https://api-crm-staging.divinea.com/api/v2/gifts/resend-emails';const options = { method: 'POST', headers: {APIKey: '<APIKey>', 'Content-Type': 'application/json'}, body: '{"beneficiaryNotifyAt":"2026-04-15","buyerLangIso":"example","giftId":"2489E9AD-2EE2-8E00-8EC9-32D5F69181C0","toEmail":"example","wineryId":"2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api-crm-staging.divinea.com/api/v2/gifts/resend-emails \ --header 'APIKey: <APIKey>' \ --header 'Content-Type: application/json' \ --data '{ "beneficiaryNotifyAt": "2026-04-15", "buyerLangIso": "example", "giftId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "toEmail": "example", "wineryId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" }'Authorizations
Sezione intitolata “Authorizations”Request Body
Sezione intitolata “Request Body”ResendEmailsRequest
Media typeapplication/json
ResendEmailsRequest
object
beneficiaryNotifyAt
string format: date
buyerLangIso
string
giftId
string format: uuid
toEmail
string
wineryId
string format: uuid
Examplegenerated
{ "beneficiaryNotifyAt": "2026-04-15", "buyerLangIso": "example", "giftId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "toEmail": "example", "wineryId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"}Responses
Sezione intitolata “Responses”OK
Media type*/*
string